/**** BODY **************************************************************/
body {
	margin: 0;
	padding: 0;
	background: url(../img/bg_main.jpg) no-repeat scroll center top #000;
    font-size: 12px;
	font-family: Helvetica,Arial,Sans-serif;
	color: #333;
	padding-top: 40px;  /* sso bar offset */
}

/* full screen below header */
#j-main {
	background: url(../img/bg_debris.png) no-repeat scroll center top transparent;
	padding: 0;
}

/* body content */
#jive-body {
	width: 980px;
	margin: auto;
    background-color: transparent;
    text-align: left;
    padding: 22px;
    font-family: helvetica,​arial,​sans-serif;
    font-size: 12px;
    color: #797979;
}

#jive-body-main {
    margin-top: 50px;
}

/* content below tabs */
.j-contained {
	background: none repeat scroll 0 0 transparent;
	border: none;
	padding: 0;
	padding-top: 10px;
}
.j-contained #jive-widget-container {
	padding: 10px;
}

/**** HEADER **************************************************************/
#top {
	height: 0;
}

/* header background */
#j-header-wrap {
    background: transparent;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 120px;
}

#j-header, #j-compact-header {
	background: none repeat scroll 0 0 transparent;
	width: 1000px;
	margin: auto;
}

/* logo */
header #logo {
    background: url(../img/cod_logo.png) no-repeat bottom left;
    float: left;
    width: 252px;
    height: 68px;
    margin-right: 20px;
    padding-top: 30px;
}

/*social links*/
#social-links {
	position: absolute;
	top: 75px;
	right: 0;
	background: transparent url(../img/social-sprite.png) -29px 2px no-repeat;
	height: 100px;
	margin: 0;
	padding: 0 0 0 20px;
	list-style:none;
	list-style-image: none;
}
.white #social-links { background-position: -29px -100px; }
.black #social-links { background-position: -29px 2px; }

#social-links a {
	display: block;
	background: transparent url(../img/social-sprite.png) no-repeat;
	width: 29px;
	height: 30px;
	margin: 2px 0;
	text-indent: -999em;
}
#social-links a#social-facebook { background-position: 0 0; }
#social-links a#social-twitter { background-position: 0 -32px; }
#social-links a#social-youtube { background-position: 0 -64px; }
#social-links a#social-facebook:hover { background-position: 0 -102px; }
#social-links a#social-twitter:hover { background-position: 0 -134px; }
#social-links a#social-youtube:hover { background-position: 0 -166px; }


/*** SPOTLIGHT SEARCH ***/
/* hide search field */
#j-spotlight-search {
	display: none;
}

/*** USER NAME & MENU ***/
#j-satNav-wrap {
	top: 125px;
}
.j-navbadge-count {
    background-color: #ef831e;
}


/**** BUTTONS & FIELDS **************************************************************/
/* input fields */
/*input[type="text"], input[type="password"], .j-search-container #j-search-input, .j-box .j-form-row input,
.j-form input[type="text"], .j-form input[type="email"], .j-form input[type="url"], .j-form input[type="number"], .j-form input[type="password"], .j-form input[type="tel"], .j-form textarea, input.j-form-elem-special, .j-fake-disabled-input, .j-fake-input, .hteSkin table.mceLayout {
	background: #a6a8aa none;
	border: 1px solid #fff;
	padding: 5px;
	font-size: 1em;
	color: #000;
    box-shadow: inset 3px 3px 10px #333;
    -moz-box-shadow: inset 3px 3px 10px #333;
    -webkit-box-shadow: inset 3px 3px 10px #333;
    border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}*/

input[type="text"], input[type="password"] {
	background-color: #fff;
}

/* buttons */
button, input[type="button"], input[type="reset"], input[type="submit"], .j-box .j-form-row input[type="submit"], .j-btn-global, a.j-btn-global,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .j-btn-global:hover, a.j-btn-global:hover {
	background: none repeat scroll 0 0 #EFEFEF;
	border: 0 none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-transform: uppercase;
	padding: 5px 15px;
	font-family: "BankGothicLtBTLight", Helvetica, Arial, Sans-serif;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	color: #000;
	font-size: 14px;
}

/*callout and submit buttons */
button.j-btn-callout, input.j-btn-callout[type="button"], input.j-btn-callout[type="reset"], input.j-btn-callout[type="submit"], .j-btn-callout, .j-box .j-form-row input.j-btn-callout[type="submit"], .custom-submit-button {
	background: none repeat scroll 0 0 #B5B5B5; /* gray */
	border: 1px solid #B5B5B5;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-transform: uppercase;
	padding: 4px 9px;
	font-family: "BankGothicLtBTLight", Helvetica, Arial, Sans-serif;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	color: #000;
	font-size: 14px;
}

/*hover callout & submit buttons */
button.j-btn-callout:hover, button.j-btn-callout:focus, input.j-btn-callout[type="button"]:hover, input.j-btn-callout[type="button"]:focus, input.j-btn-callout[type="reset"]:hover, input.j-btn-callout[type="reset"]:focus, input.j-btn-callout[type="submit"]:hover, input.j-btn-callout[type="submit"]:focus, .j-btn-callout:hover, .j-btn-callout:focus, .custom-submit-button:hover {
	background: none repeat scroll 0 0 #B5B5B5; /* gray */
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/* cancel button */
.custom-cancel-button {
	background: transparent none !important;
	border: 0;
	float: none;
	color: #808080!important; /*gray*/
}
/*.custom-cancel-button:hover {
	color: #EC6F00!important;
}*/


/**** LINKS & TEXT **************************************************************/

/* default links */
a, a:link, a:visited, .font-color-meta a, .font-color-meta a:visited, .font-color-normal, a.font-color-normal:link, a.font-color-normal:visited {
	color: #fff;
}

/* default hover */
a:hover, a.font-color-normal:hover, a.font-color-normal:focus, a.font-color-normal:active, .font-color-meta {
	color: #fff;
	text-decoration: none;
}

#j-browse-item-grid .font-color-meta {
	color: #999;
}

/* light links */
a.font-color-meta:link, a.font-color-meta:visited, .font-color-meta-light, a.font-color-meta-light:link, a.font-color-meta-light:visited {
	color: #fff;
	font-size: 11px;
}

/* light text on white menu */
.j-pop a.font-color-meta:link, .j-pop a.font-color-meta:visited, .j-pop .font-color-meta-light, .j-pop a.font-color-meta-light:link, .j-pop a.font-color-meta-light:visited {
	color: #999!important;
}
.j-pop a, .j-pop a:link, .j-pop a:visited, .j-pop .font-color-meta a, .j-pop .font-color-meta a:visited, .j-pop .font-color-normal, .j-pop a.font-color-normal:link, .j-pop a.font-color-normal:visited,
.j-pop a:hover, .j-pop a.font-color-normal:hover, .j-pop a.font-color-normal:focus, .j-pop a.font-color-normal:active, .j-pop .font-color-meta {
	color: #000;
}

/* follow,share,bookmark buttons */
a.j-social-button, .j-social-actions a.j-social-action:hover, .j-social-actions a, .j-social-actions a.j-social-action:focus {
	color: #000;
}

/* ie show more */
a.lnk, a:focus.lnk, a:hover.lnk, .j-act-preview .lnk {
	color: #EC6F00; /*orange*/
}


/* headers */
h1, h2, h3, h4, h5, h6 {
	color: #fff;
}
/* popup fix */
.j-mini-modal h5 {
	color: #000;
}

/* page header text */
#jive-body > header.j-page-header h1 a,
#jive-body > header.j-page-header h1 {
	font-family: 'UniversLTStdCondensed',helvetica,arial,sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	/*letter-spacing: -1px;*/
}

#jive-body > header.j-page-header h1 a:hover {
	color: #fff;
	text-decoration: underline;
}


/**** BREADCRUMB **************************************************************/
#jive-breadcrumb {
	color: #676767;
	font-size: 11px;
	margin-bottom: 0;
}

#jive-breadcrumb a {
	color: #676767;
}

#jive-breadcrumb a:last-child {
	color: #fff;
	font-weight: bold;
}

#jive-breadcrumb .activision-icon-home {
	/*background: url(/themes/activision-global/img/activision-icon-home.gif) 0 0 no-repeat;*/
	background: url("../img/cod-icon-home.gif") no-repeat scroll 0 0 transparent;
	width: 10px;
	height: 9px;
    margin: 0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	float: none;
	position: relative;
	line-height: 0;
	font-size: 0;
}

#jive-breadcrumb .activision-icon-home:hover {
    background-position: 0 -10px;
}


/**** TABS **************************************************************/
nav#j-placeNav {
	background: none repeat scroll 0 0 transparent;
	border: none;
	border-bottom: 1px solid #666;
	height: 35px;
}

nav.j-placeNav .j-placeMainNav > li {
	border-radius: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-color: #666;
	border-style: solid;
	border-width: 1px 1px 0;
	background: none repeat scroll 0 0 #000;
	margin: 0;
	margin-right: -1px;
}

/* default tab */
nav.j-placeNav .j-placeLinks > li > a, nav.j-placeNav .j-placeLinks > li > .inside {
	font-family: "UniversLTStdCondensed", Helvetica, Arial, Sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-shadow: none;
	font-size: 14px;
	font-weight: normal;
}

.j-placeNav .j-place-main-nav-more, .j-placeLinks li > a {
	padding: 7px 20px;
	margin: 0;
}

/* active tab */
nav.j-placeNav .j-placeLinks > li.active {
	background: none repeat scroll 0 0 #666;
	padding: 0;
}
nav.j-placeNav .j-placeLinks li.active > a, nav.j-bigtab-nav .active > span.inside {
	background: none;
	padding: 7px 20px;
	margin: 0;
	font-weight: normal;
}

/* manage tab */
.j-placeMainNav li#jive-place-link-manage-tab a {
	color: #FFFFFF;
	text-shadow: none;
	font-size: 14px;
	padding: 7px 20px;
	font-weight: normal;
}
.j-placeMainNav li#jive-place-link-manage-tab a .jive-icon-admin-actions,
.j-placeMainNav li#jive-place-link-manage-tab a .jive-glyph-admin-down {
	display: none;
}


/**** ALL WIDGETS **************************************************************/
.jive-box, .jive-sidebar, .jive-widget, .j-box, .j-second-nav {
	background: url("../img/activision-opacity-bg.png") repeat scroll 0 0 transparent !important;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border: none;
}
.j-social-actions {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.j-box-actions .j-box-body {
	padding: 10px;
}

/* widget header and sidebar header */
.jive-widget-header h4, 
.j-box header h4 {
    color: #fff;
    font-family: 'UniversLTStdCondensed',Helvetica,Arial;
    font-size: 20px;
    /*margin-bottom: 10px;*/
    text-transform: uppercase;
    font-weight: normal;
    width: 100%;
    border-bottom: none;
    padding: 10px 10px 0 10px;
    border-bottom: 2px solid #333;
}

.jive-widget-container-large .jive-widget-header h4,
.jive-widget-container-large .j-box header h4 {
	line-height: 50px;
	border-bottom: none;
	margin-bottom: 0;
}

.jive-widget-body, .jive-box-footer {
	padding: 10px;
}

/* replace icons with grey arrow */
/*.j-icon-list {
	margin-left: -10px;
}
.j-icon-list li a .jive-icon-med {
	background: url("../img/cod-arrow-right-grey.gif") center right no-repeat;
}*/


/**** FOOTER **************************************************************/

.j-js-footer-wrap {
	border-top: solid 1px #2e2e2e;
	/*background: url(http://www.callofduty.com/etc/designs/callofduty/img/blackops2/bg_footer.jpg) center top no-repeat;*/
}

#j-footer {
    background-color: transparent;
    width: 960px;
    height: 200px;
    overflow: hidden;
    margin: auto;
    padding: 0 10px;
}

/*#j-footer ul, footer div {
    color: #797979;
    font-family: 'HelveticaNeueLTStd65Medium';
    font-size: 12px;
    text-align: left;
}*/


footer {
	color: #676767;
	background: #000;
	width: 100%;
	text-align: center;
	font-size: 11px;
}

footer .footer-content {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 1px 0 25px 0;
	text-align: left;
}

#j-footer #partners {
	margin: 25px 0;
}

#j-footer #partners li {
	list-style-type: none;
	display: inline;
	float: left;
}

#j-footer #partners a {
	display: block;
	background: transparent url(../img/footer-sprite.gif) no-repeat;
	height: 107px;
	text-indent: -999em;
}

#j-footer #partners .activision {
	background-position: -347px 0;
	width: 124px;
	margin-right: 20px; 
}
#cod #partners .activision {
	margin-right: 455px; 
}

#j-footer #partners .pegi {
	background-position: -144px 13px;
	width: 58px;
	margin-right: 20px; 
}
#j-footer #partners .esrb-privacy {
	background-position: -202px 13px;
	width: 144px;
	margin-right: 20px; 
}
#j-footer #partners .esrb-rpm {
	background-position: -724px 0;
	width: 75px;
}
/*#partners .infinity {
	background-position: -470px 0;
	width: 128px;
	margin-right: 25px; 
}

#partners .sledgehammer {
	background-position: -598px 13px;
	width: 125px; 
	margin-right: 111px; 
}

#j-footer #partners .esrb-m17-ext {
	background-position: 0 13px;
	width: 143px;
}
#j-footer #partners .beachhead {
	background-position:-975px 0;
	width: 137px;
}*/

#j-footer #trademarks {
	width: 400px;
}

#j-footer #additional-info {
	float: right;
}

#j-footer #additional-info li {
	display: inline;
	float: left;
	background: transparent url("../img/mw3-header-sprite.png") -252px -13px no-repeat;
	padding: 0 4px 0 15px;
}

#j-footer #additional-info li.first {
	background: none;
}

#j-footer #additional-info a:link,
#j-footer #additional-info a:visited {
	color: #fff;
}
#j-footer #additional-info a:hover,
#j-footer #additional-info a:active {
	color: #74AF05;
}


/**** SSO Bar **************************************************************/
body#cod .SSO-BAR #sso-bar-menu > #menu-login-register > a {
    background-color: #fff !important;
}

#bar {
	width: 960px;
}

/**** CONTENT/PEOPLE/PLACES TABS **************************************************************/


/**** CUSTOM WIDGETS **************************************************************/
/* eg. recent content alternating colors */
.jive-table tr.jive-table-row-odd td, .jive-table tr.jive-table-row-even td {
	background: transparent; 
}

/* spaces list widget */
.jive-widgetsize-large .jive-accordion-container ul.j-place-list li, 
.jive-widgetsize-small .jive-accordion-container ul.j-place-list li {
    background-color: #000000;
    border-bottom: 1px solid #666;
    color: #FFFFFF;
}

/* ask a question widget */
.ask-a-question-container {
	background-color: #CACACA;
}
.ask-a-question-results li a.ask-a-question-result-item span, .ask-a-question-results li a.ask-a-question-search-all {
	color: #000;
}

/**** CONTENT TYPES **************************************************************/
/* blog & thread */
.jive-content-blog, .jive-comment-content {
	background: none repeat scroll 0 0 #000;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	border: none;
	color: #fff;
}

/** blog **/
.jive-blog-info h3 a {
	color: #fff;
}

.jive-thread-info, .jive-content-blog.jive-content-blog-alt {
	background-color: transparent;
}

.jive-blog-post-subject-stats {
	color: #fff;
}

/* comment on blog */
.j-comment-action-bar {
	background-color: #000;
	border: 1px solid #666;
}

/* white bubble pointer */
.j-thread-post .j-thread-pointer, .jive-create-thread .j-thread-pointer,
.jive-comment-arrow {
	display: none;
}

/* comment contents */
.jive-comment-content a.jive-username-link {
	font-weight: bold;
}
.jive-comment-content a.font-color-meta-light {
	color: #999;
}

/* create discussion */
#create-discussion {
	margin-top: 50px;
}

.jive-create-thread header h2 {
	color: #5C5C5C;
}
.j-place-info a,  .j-place-info a.font-color-meta {
	color: #666;
}
.j-place-info a.font-color-meta-light, .j-place-info .font-color-meta-light {
	color: #8B8B8B;
}

/* correct/helful answer on discussion */
.jive-thread-reply-btn-correct a, .jive-thread-reply-btn-helpful a, .jive-thread-reply-btn a {
	background-color: #000;
    border: 1px solid #666;
}
.jive-thread-reply-btn-correct a:hover, .jive-thread-reply-btn-helpful a:hover, .jive-thread-reply-btn a:hover {
	background-color: #000;
    border: 1px solid #666;
    color: #fff;
}
.j-inline-correct-answer {
	border: 1px solid #666;
}

.j-thread-post h1 a, 
.j-thread-post h1 a:hover {
	text-transform: uppercase;
	color: #000;
}

.j-thread-post a,
.j-thread-post a.font-color-meta-light,
.j-thread-post .font-color-meta, 
.j-thread-post .jive-rendered-content h1, 
.j-thread-post .jive-rendered-content h2, 
.j-thread-post .jive-rendered-content h3, 
.j-thread-post .jive-rendered-content h4, 
.j-thread-post .jive-rendered-content h5, 
.j-thread-post .jive-rendered-content h6 {
	color: #676767;
	line-height: 1em;
}

.j-thread-post .jive-rendered-content a,
.j-thread-post .jive-rendered-content a.font-color-meta-light {
	text-decoration: underline;
}

.j-thread-post footer {
	background-color: transparent;
}

.jive-thread-info {
	border-color: #666;
	box-shadow: none;
}

/** document **/
.j-doc .jive-content {
	background-color: #000;
	border: none;
}

/**** TAGS PAGE **************************************************************/
#jive-tags-container .j-box.j-enhanced {
	border-color: #666; 
}

#jive-tags-container .j-box.j-enhanced header, #jive-tags-container .j-box.j-enhanced .j-box-body, #jive-tags-container .j-box-controls {
	background-color: #000;
	border-color: #666; 
}

#jive-tags-container-header .jive-box-header {
	border: none;
}


/**** SEARCH RESULTS **************************************************************/
/* move down for name drop down */
.jive-body-search .j-body-main {
	margin-top: 30px;
}

.jive-body-search .j-form label {
	color: #fff;
}

.jive-body-search .j-box .j-form-row input {
	width: 145px;
}


.jive-body-search .j-search-results-aside {
	width: 215px;
}


/**** MISC ****/
body.jive-body-content-thread #j-spotlight-search {
	display: block; 
}

html body.jive-body-formpage-discussion #jive-body {
	margin-top: 40px !important; 
}

@media only screen 
and (max-width : 800px) {
  #jive-note-container-body  {
	display: none !important; 
 }
}

/**** PLACE HEADER **************************************************************/
/* hide header avatar */
.j-page-header .j-placeHdImg {
	display: none;
}
.j-body-place #jive-body .j-page-header {
	padding: 0;
	margin: 0;
	height: 110px;
	background: transparent; /*removes ability to set background on space header*/
}
.j-placeNav {
	padding: 0 400px 0 0;
}

.j-placeHeaderWrap {
	line-height: 90px;
}

.j-placeHeaderInner {
	max-width: 80%;
}

.j-body-place header.j-page-header > h1 {
	max-width: 80%;
}

